package com.izouma.dingdong.service;

import org.junit.Test;
import org.junit.runner.RunWith;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.boot.test.context.SpringBootTest;
import org.springframework.test.context.junit4.SpringRunner;

@SpringBootTest
@RunWith(SpringRunner.class)
public class ChatServiceTest {
    @Autowired
    private ChatService chatService;

    @Test
    public void test(){
        System.out.println(chatService.my(174L));
    }

    @Test
    public void testShow(){
        System.out.println(chatService.showChat(82L, 200L));
    }

    @Test
    public void testDel(){
        chatService.delChat(174L);
    }
}
